div#popup { display: none; }
table#popup_shade { 
	width: 100%; 
	height: 100%; 
	position: absolute; top: 0px; left: 0px;  
}
table#popup_window {
	width: 400px;
	background: #FFFFFF;
	border: solid #000000 2px; 
}
tr#popup_titlebar { height: 20px; }
td#popup_titlebar_left { padding-left: 12px; padding-top: 2px; font-size: 14px; color: #FFFFFF; }
td#popup_titlebar_right { padding-right: 6px; vertical-align: middle; text-align: right; }
td#popup_cont { padding: 12px; }